[Desktop Entry]
Type=Application
Name=TortoiseHg
GenericName=Version Control GUI
Comment=GUI application for using Mercurial
Icon=/usr/pkg/share/pixmaps/tortoisehg/icons/thg_logo.ico
Exec=thg --nofork
Categories=Development;RevisionControl;
